Debian sarge 用 /etc/apt/sources.list

旧バージョンのリポジトリが利用できず困ったのだが、source.list に以下を指定すれば OK です。
旧バージョンを利用する必要がある場合の参考にしてください。

Debian sarge 用 /etc/apt/sources.list

deb http://archive.debian.org/debian/ sarge main non-free contrib
deb-src http://archive.debian.org/debian/ sarge main non-free contrib
 
deb http://archive.debian.org/debian-security/ sarge/updates main non-free contrib
deb-src http://archive.debian.org/debian-security/ sarge/updates main non-free contrib
スポンサーリンク